我在容器里有自定义高版本 node 服务,但是 Debian 9 这个容器是不支持自定义的对吗?-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文
阿里云
为了无法计算的价值
打开APP
阿里云APP内打开

我在容器里有自定义高版本 node 服务,但是 Debian 9 这个容器是不支持自定义的对吗?

来自:阿里云云原生 2022-08-12 14:29:02 369 1

我在容器里有自定义高版本 node 服务,但是 Debian 9 这个容器是不支持自定义的对吗?

取消 提交回答
全部回答(1)
  • 云墩墩
    2022-08-12 15:09:22

    创建函数的时候选第三个,使用容器镜像创建。那个就不必用debian9了,自己搞任意容器镜像都行。node17 直接用自定义运行时就能选到。node18由于不支持debian9,您目前只能用容器镜像

    此答案来自钉钉群“阿里函数计算官网客户"

    0 0
相关问答

1

回答

自定义runtime 的nodejs 16和17的版本,我在网页部署看到有可选的,但是s 工具怎么

2022-08-12 16:08:00 347浏览量 回答数 1

1

回答

目前在自定义widget 的实现中还存在哪些问题?

2022-01-08 11:25:04 360浏览量 回答数 1

1

回答

说说浏览器和 Node 事件循环的区别 #前端面试

2020-05-23 13:51:28 502浏览量 回答数 1

1

回答

Node

2020-02-25 14:42:58 2211浏览量 回答数 1

0

回答

请问:接入实时媒体处理 开始任务时在oss上创建视频文件,这个文件名能自定义

2019-06-20 14:15:24 448浏览量 回答数 0

1

回答

hbase的版本号可以是自定义的整形吗?

2018-11-21 09:51:36 1836浏览量 回答数 1

1

回答

自定义UI控件

2016-06-30 11:15:53 1871浏览量 回答数 1

1

回答

关于 tableView自定义Header出现个问题

2016-03-06 14:47:16 1694浏览量 回答数 1

5

回答

智慧云Windows版(Windows200364位)伪静态搞不了

2014-11-19 17:15:49 7290浏览量 回答数 5

2

回答

请教云盾是否可以自定义端口白名单

2013-11-25 12:39:15 10247浏览量 回答数 2
+关注
0
文章
7888
问答
来源圈子
更多
阿里云 云原生应用平台 肩负阿里巴巴集团基础设施云化以及核心技术互联网化的重要职责,致力于打造稳定、标准、先进的云原生产品,成为云原生时代的引领者,推动行业全面想云原生的技术升级,成为阿里云新增长引擎。商业化产品包括容器、云原生中间件、函数计算等。
+ 订阅
相关文档: 应用高可用服务 AHAS Prometheus监控 应用实时监控服务 ARMS
问答排行榜
最热
最新
相关电子书
更多
低代码开发师(初级)实战教程
立即下载
阿里巴巴DevOps 最佳实践手册
立即下载
冬季实战营第三期:MySQL数据库进阶实战
立即下载